
"Buttons" = "Botones";
"1.0" = "1.0";
"version" = "versión";
"image" = "Imagen";
"kind" = "tipo";
"Style" = "Estilo";
"Glass" = "Cristal";
"Round Rect" = "Rect Redondo";
"Color" = "Color";
"Radius" = "Radio";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Bisel";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Realce";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Sombra";
"Color" = "Color";
"Opacity" = "Opacidad";
"50%" = "50%";
"%" = "%";
"Left" = "izquierda";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Superior";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Derecha";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Inferior";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Genera varios estilos de botones.\rParte del FAST Pack de Botones.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nTodos los Derechos Reservados.";